<?php

declare(strict_types=1);

namespace mirzaev\shabashka\models\enumerations;

/**
 * Session
 *
 * Types of session verification
 *
 * @package mirzaev\shabashka\models\enumerations
 *
 * @license http://www.wtfpl.net/ Do What The Fuck You Want To Public License
 * @author mirzaev <mail@domain.zone>
 */
enum session
{
    case hash_only;
    case hash_else_address;
}
